msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2023-06-20 13:34+0530\n"
"PO-Revision-Date: 2025-12-08 17:23+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.8\n"
"X-Poedit-Basepath: ../../..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:25 courseview.php:351 courseview.php:752 courseview.php:1049
#: modules/score_card_all_load.php:46 modules/score_card_all_load.php:82
#: modules/score_card_all_load.php:114 quiz_assessment.php:58 quiz_error.php:54
msgid "TB103"
msgstr "Assessment"

#: about.php:24 menu_primary.php:156
msgid "LB0106"
msgstr "ABOUT"

#: about.php:34
msgid "AB0109"
msgstr "About Us"

#: about.php:35
msgid "INF0102"
msgstr "Information about the product and its current version"

#: about.php:41
msgid "AB0103"
msgstr "Licensed To"

# about
#: about.php:48
msgid "AB0101"
msgstr "Copyright &copy; 4Edge IT Solutions, Mangaluru"

#: about.php:49
msgid "AB0102"
msgstr "All Rights Reserved"

#: about.php:56
msgid "AB0104"
msgstr "How it works?"

#: about.php:57
msgid "AB0105"
msgstr "Course list designs"

#: about.php:70
msgid "AB0106"
msgstr "Browse courses"

#: about.php:86
msgid "AB0107"
msgstr "Complete the course"

#: about.php:103
msgid "AB0108"
msgstr "Get the certificate"

#: announcement.php:33 menu_primary.php:129
msgid "LB0103"
msgstr "ANNOUNCEMENTS"

#: announcement.php:51 home.php:238
msgid "HM0127"
msgstr "Announcements"

#: announcement.php:132 home.php:277
msgid "AN0501"
msgstr "No Announcements"

#: assessment/assmt_modal.php:20
msgid "AS0135"
msgstr "Time Allotted for Assessment"

#: assessment/assmt_modal.php:25 coaching_report.php:102
msgid "CA0104"
msgstr "Attempt No"

#: assessment/assmt_modal.php:26 courseview.php:1013 quiz_result.php:176
#: report.php:158
msgid "CRT4105"
msgstr "Passing score"

#: assessment/assmt_modal.php:29
msgid "AS0136"
msgstr "Please note"

#: assessment/assmt_modal.php:31
msgid "AS0137"
msgstr "It is considered as an attempt as soon as you click the 'Take Test' button"

#: assessment/assmt_modal.php:32
msgid "AS0138"
msgstr "Hence if you close the assessment window it is counted as an attempt but without recording the score"

#: assessment/assmt_modal.php:33
msgid "AS0139"
msgstr "You can submit the assessment at any point in time within the set duration. However, when the timer reaches zero, the assessment will be automatically submitted. For assessments with no time limits for submission, timer will not be shown"

#: assessment/assmt_modal.php:46 courses.php:114 home.php:445
msgid "AS0140"
msgstr "Assessment Instructions"

#: assessment/assmt_modal.php:49
msgid "AS0141"
msgstr "Multiple Choice Questions (MCQ)"

#: assessment/assmt_modal.php:52
msgid "AS0142"
msgstr "One of the given answer options is correct"

#: assessment/assmt_modal.php:53
msgid "AS0143"
msgstr "Click on the option to select your choice"

#: assessment/assmt_modal.php:54
msgid "AS0144"
msgstr "In order to change your choice, click on the new choice"

#: assessment/assmt_modal.php:59
msgid "AS0145"
msgstr "Multiple Response Questions (MRQ)"

#: assessment/assmt_modal.php:62
msgid "AS0146"
msgstr "More than one of the given answer options may be correct"

#: assessment/assmt_modal.php:63
msgid "AS0147"
msgstr "Click on the options to select your choice(s)"

#: assessment/assmt_modal.php:64
msgid "AS0148"
msgstr "Clicking on an option again will de-select that option"

#: assessment/assmt_modal.php:69
msgid "AS0149"
msgstr "Match the Following Questions (MTF)"

#: assessment/assmt_modal.php:72
msgid "AS0150"
msgstr "Select your answer option from the drop down list given on the Right hand side column"

#: assessment/assmt_modal.php:73
msgid "AS0151"
msgstr "Do not select duplicate answer across the rows"

#: assessment/assmt_modal.php:74
msgid "AS0152"
msgstr "You can change an answer by re-selecting from the drop down list"

#: assessment/assmt_modal.php:84
msgid "AS0153"
msgstr "Navigation through the assessment"

#: assessment/assmt_modal.php:89
msgid "AS0154"
msgstr "Use next and previous buttons to navigate through the questions"

#: assessment/assmt_modal.php:90
msgid "AS0155"
msgstr "Use Finish button to submit your answers"

#: assessment/assmt_modal.php:104
msgid "AS0164"
msgstr "Special Instruction"

#: assets/js/vendors.js:40
msgid "Linear,Quad,Cubic,Quart,Quint,Strong"
msgstr ""

#: assets/js/vendors.js:40
msgid "onComplete,onUpdate,onStart,onRepeat,onReverseComplete,onInterrupt"
msgstr ""

#: assets/js/vendors.js:40
msgid "staggerTo,staggerFrom,staggerFromTo"
msgstr ""

#: assets/js/vendors.js:40
msgid "parent,duration,ease,delay,overwrite,runBackwards,startAt,yoyo,immediateRender,repeat,repeatDelay,data,paused,reversed,lazy,callbackScope,stringFilter,id,yoyoEase,stagger,inherit,repeatRefresh,keyframes,autoRevert,scrollTrigger"
msgstr ""

#: assets/js/vendors.js:40
msgid "to,from,fromTo,delayedCall,set,killTweensOf"
msgstr ""

#: assets/js/vendors.js:40
msgid "padding,margin,Width,Radius"
msgstr ""

#: assets/js/vendors.js:40
msgid ","
msgstr ""

#: assets/js/vendors.js:40
msgid "0:translateX,1:translateY,2:translateZ,8:rotate,8:rotationZ,8:rotateZ,9:rotateX,10:rotateY"
msgstr ""

#: assets/js/vendors.js:40
msgid "x,y,z,top,right,bottom,left,width,height,fontSize,padding,margin,perspective"
msgstr ""

#: certificate/template/download_report.php:125 home.php:210 profile.php:74
#: summary_report.php:48
msgid "HM0136"
msgstr "Summary Report"

#: certificate/template/download_report.php:128 coaching_report.php:98
#: summary_report.php:95
msgid "CRT5108"
msgstr "User Id"

#: certificate/template/download_report.php:129 profile.php:134
#: summary_report.php:104
msgid "US0153"
msgstr "Full Name"

#: certificate/template/download_report.php:130 profile.php:178
#: summary_report.php:122
msgid "US0114"
msgstr "Email Address"

#: certificate/template/download_report.php:133 profile.php:189
#: summary_report.php:131
msgid "US0113"
msgstr "Mobile Number"

#: certificate/template/download_report.php:134 summary_report.php:141
msgid "RP0102"
msgstr "Active Till"

#: certificate/template/download_report.php:135 summary_report.php:151
msgid "RP0101"
msgstr "Company"

#: certificate/template/download_report.php:138 profile.php:210
#: summary_report.php:160
msgid "US0152"
msgstr "Department Name"

#: certificate/template/download_report.php:139
#: modules/certificate_modal.php:139 profile.php:200 summary_report.php:169
msgid "US0115"
msgstr "Designation"

#: certificate/template/download_report.php:140 profile.php:230
#: summary_report.php:178
msgid "US0118"
msgstr "Project"

#: certificate/template/download_report.php:143 profile.php:240
#: summary_report.php:187
msgid "US0119"
msgstr "Location"

#: certificate/template/download_report.php:148
#: certificate/template/download_report.php:150
#: certificate/template/download_report1.php:91
#: certificate/template/download_report1.php:93
msgid "RP0128"
msgstr "Starts From"

#: certificate/template/download_report.php:148
#: certificate/template/download_report.php:150
#: certificate/template/download_report1.php:91
#: certificate/template/download_report1.php:93
msgid "RP0129"
msgstr "To"

#: certificate/template/download_report.php:165
#: certificate/template/download_report1.php:96
#: certificate/template/download_reportApp.php:91 summary_report.php:223
msgid "RP0107"
msgstr "Course Performance Summary"

#: certificate/template/download_report.php:169
#: certificate/template/download_report1.php:111 summary_report.php:243
msgid "RP0108"
msgstr "Course Category"

#: certificate/template/download_report.php:170
#: certificate/template/download_report1.php:112
#: certificate/template/download_reportApp.php:101 courseview.php:987
#: modules/certificate_modal.php:41 modules/certificate_modal.php:103
#: modules/points.php:37 summary_report.php:244
msgid "HM0114"
msgstr "Course Name"

#: certificate/template/download_report.php:171
#: certificate/template/download_report1.php:113
#: certificate/template/download_reportApp.php:102 summary_report.php:245
msgid "RP0109"
msgstr "View Duration"

#: certificate/template/download_report.php:172
#: certificate/template/download_report1.php:114
#: certificate/template/download_reportApp.php:103 summary_report.php:246
msgid "RP0110"
msgstr "Percentage completion"

#: certificate/template/download_report.php:173
#: certificate/template/download_report1.php:115
#: certificate/template/download_reportApp.php:104 summary_report.php:247
msgid "RP0111"
msgstr "Passing Percentage"

#: certificate/template/download_report.php:174
#: certificate/template/download_report1.php:116
#: certificate/template/download_reportApp.php:105 summary_report.php:248
msgid "RP0112"
msgstr "Percentage Score"

#: certificate/template/download_report.php:175
#: certificate/template/download_report1.php:117 coaching_report.php:127
#: courseview.php:990 summary_report.php:249
msgid "CRT1109"
msgstr "Attended Date"

#: certificate/template/download_report.php:176
#: certificate/template/download_report1.php:118 summary_report.php:250
msgid "RP0113"
msgstr "Completion Status"

#: certificate/template/download_report.php:177
#: certificate/template/download_report1.php:119 summary_report.php:251
msgid "RP0122"
msgstr "Course Points earned"

#: certificate/template/download_report.php:178
#: certificate/template/download_report1.php:120 summary_report.php:252
msgid "RP0114"
msgstr "Badge Obtained"

#: certificate/template/download_report.php:179
#: certificate/template/download_report1.php:121 courseview.php:285
#: summary_report.php:253
msgid "CR0111"
msgstr "Certificate"

#: certificate/template/download_report.php:254
#: certificate/template/download_report1.php:176
#: certificate/template/download_reportApp.php:123
#: modules/learning_process_report.php:84
msgid "RP0119"
msgstr "Total Duration"

#: certificate/template/download_report.php:256
#: certificate/template/download_report1.php:178
#: modules/learning_process_report.php:86
msgid "RP0120"
msgstr "Total Course points"

#: certificate/template/download_report.php:275
#: certificate/template/download_report1.php:197
#: certificate/template/download_reportApp.php:141 summary_report.php:264
msgid "RP0115"
msgstr "Points Table"

#: certificate/template/download_report.php:309
#: certificate/template/download_report1.php:231
#: certificate/template/download_reportApp.php:175 summary_report.php:275
msgid "RP0116"
msgstr "Activity"

#: certificate/template/download_report.php:310
#: certificate/template/download_report1.php:232
#: certificate/template/download_reportApp.php:176 summary_report.php:276
msgid "RP0117"
msgstr "Course Level Points"

#: certificate/template/download_report.php:311
#: certificate/template/download_report1.php:233
#: certificate/template/download_reportApp.php:177 summary_report.php:277
msgid "RP0118"
msgstr "Activity Points earned"

#: certificate/template/download_report.php:330
#: certificate/template/download_report1.php:252
#: certificate/template/download_reportApp.php:196
#: modules/learning_process_report.php:157
msgid "LB0111"
msgstr "Discussion Forum"

#: certificate/template/download_report.php:356
#: certificate/template/download_report1.php:278
#: certificate/template/download_reportApp.php:222
#: modules/learning_process_report.php:183
msgid "RP0124"
msgstr "Course Completion"

#: certificate/template/download_report.php:369
#: certificate/template/download_report.php:382
#: certificate/template/download_report.php:395
#: certificate/template/download_report.php:408
#: certificate/template/download_report1.php:291
#: certificate/template/download_report1.php:304
#: certificate/template/download_report1.php:317
#: certificate/template/download_report1.php:330
#: certificate/template/download_reportApp.php:235
#: certificate/template/download_reportApp.php:248
#: certificate/template/download_reportApp.php:261
#: certificate/template/download_reportApp.php:274
#: modules/learning_process_report.php:196
#: modules/learning_process_report.php:209
#: modules/learning_process_report.php:222
#: modules/learning_process_report.php:235
msgid "RP0125"
msgstr "Course score"

#: certificate/template/download_report.php:423
#: certificate/template/download_report1.php:345
#: certificate/template/download_reportApp.php:289
#: modules/learning_process_report.php:250
msgid "RP0126"
msgstr "Course View"

#: certificate/template/download_report.php:437
#: certificate/template/download_report1.php:359
#: certificate/template/download_reportApp.php:303
#: modules/learning_process_report.php:264
msgid "RP0127"
msgstr "Course Rating"

#: certificate/template/download_report.php:442
#: certificate/template/download_report1.php:364
#: certificate/template/download_reportApp.php:308
#: modules/learning_process_report.php:268
msgid "RP0123"
msgstr "Total Activity points"

#: certificate/template/download_report1.php:89
#: certificate/template/download_reportApp.php:84 coaching_report.php:94
#: profile.php:123 summary_report.php:113
msgid "US0109"
msgstr "User Name"

#: changepassword.php:55 profile.php:106
msgid "US0105"
msgstr "Change Password"

#: changepassword.php:57 forgotpassword.php:62 forgotusername.php:62
msgid "LG0132"
msgstr "Enter your details."

#: changepassword.php:61
msgid "LG0143"
msgstr "New Password"

#: changepassword.php:62 changepassword.php:69
msgid "LG0145"
msgstr "Enter Password"

# Login
#: changepassword.php:64 profile.php:337
msgid "LG0504"
msgstr "New password field is required"

#: changepassword.php:68
msgid "LG0144"
msgstr "Confirm Password"

#: changepassword.php:71 index.php:118
msgid "LG0502"
msgstr "Password field is required"

#: changepassword.php:77
msgid "LG0146"
msgstr "Done"

# coaching report
#: coaching_report.php:30
msgid "CA0101"
msgstr "COACHING REPORT"

#: coaching_report.php:86
msgid "CA0102"
msgstr "Course"

# coaching report tab5
#: coaching_report.php:90 courseview.php:985 courseview.php:1260
#: modules/certificate_modal.php:39 modules/certificate_modal.php:101
msgid "CRT5101"
msgstr "Assessment Name"

#: coaching_report.php:131 coaching_report.php:203 courseview.php:1017
#: quiz_result.php:180 report.php:162
msgid "CRT4108"
msgstr "Marks"

#: coaching_report.php:135 courseview.php:1019 quiz_result.php:89
#: quiz_result.php:182 report.php:96 report.php:164
msgid "CRT4109"
msgstr "Result"

#: coaching_report.php:202 quiz_cyu.php:58 quiz_cyu.php:78 quiz_survey.php:114
#: quiz_survey.php:287
msgid "AS0112"
msgstr "Question"

#: coaching_report.php:319 coaching_report.php:418 coaching_report.php:472
msgid "CA0106"
msgstr "Your answer is correct"

#: coaching_report.php:321 coaching_report.php:420 coaching_report.php:474
msgid "CA0107"
msgstr "Your answer is Wrong"

#: coaching_report.php:335 modules/quiz_calc_cyu.php:74
msgid "AS0128"
msgstr "Section A"

#: coaching_report.php:336 modules/quiz_calc_cyu.php:75
msgid "AS0129"
msgstr "Section B"

#: coaching_report.php:337 coaching_report.php:461 modules/quiz_calc_cyu.php:65
#: quiz_cyu.php:486
msgid "CA0112"
msgstr "Correct Answer"

#: coaching_report.php:492
msgid "CA0110"
msgstr "Your Answer"

#: coaching_report.php:496
msgid "CA0111"
msgstr "Sample Answer"

#: coaching_report.php:512
msgid "CA0109"
msgstr " Time Spent for each Question"

#: coaching_report.php:523
msgid "CA0108"
msgstr " Attempt not submitted"

#: contactus.php:25 menu_primary.php:171
msgid "LB0107"
msgstr "CONTACT"

#: contactus.php:40
msgid "CU0107"
msgstr "Contact"

#: contactus.php:41
msgid "INF0104"
msgstr "Contact details of the company"

#: contactus.php:54
msgid "CU0102"
msgstr "PHONE"

#: contactus.php:66
msgid "CU0103"
msgstr "No phone no available"

# contactus
#: contactus.php:79
msgid "CU0101"
msgstr "ADDRESS"

#: contactus.php:98
msgid "CU0104"
msgstr "EMAIL"

#: contactus.php:109
msgid "CU0105"
msgstr "No email available"

#: contactus.php:122
msgid "CU0106"
msgstr "Links"

# contentview
#: content.php:33 contentview.php:63
msgid "CN0101"
msgstr "CONTENT"

#: content.php:122 contentview.php:97
msgid "CT0105"
msgstr "Back to Course"

#: content.php:124 contentview.php:99 courseview.php:637 summary_report.php:217
msgid "CRT2103"
msgstr "Download"

#: content.php:308 contentview.php:286
msgid "CT0104"
msgstr "Check Your Understanding"

#: content.php:543 contentview.php:500
msgid "CT0106"
msgstr "Now Playing"

#: content.php:554 contentview.php:510
msgid "CT0102"
msgstr "Previous"

# content view
#: content.php:564 contentview.php:516
msgid "CT0101"
msgstr "Next"

#: content.php:792 content.php:842 content.php:862 content.php:881
#: contentview.php:713 contentview.php:767 contentview.php:787
#: contentview.php:806 courseview.php:1738 courseview.php:1860
#: courseview.php:1864 courseview.php:1904 courseview.php:1973 forum.php:269
#: forum.php:305 forum.php:407 forum.php:436 forum.php:478 forum.php:502
#: forum.php:522 forum.php:544 forum.php:567 forum.php:589 forum.php:639
#: modules/changepassword.php:24 profile.php:555 profile.php:575
msgid "GN0401"
msgstr "Server/Network connectivity issue. Please try again or contact system admin."

#: content.php:811 contentview.php:732 courseview.php:623 courseview.php:1288
msgid "CT0107"
msgstr "Completed"

#: content.php:818 contentview.php:740
msgid "CT0108"
msgstr "Mark as complete"

#: content.php:1016 contentview.php:943 modules/courseview_load.php:171
#: modules/courseview_load.php:283 modules/read_offering_home.php:302
msgid "CR0501"
msgstr "No courses found"

#: contentview.php:266 courses.php:85 home.php:117
msgid "HM0125"
msgstr "Completed"

#: courses.php:38 courses.php:61 menu_primary.php:124
msgid "LB0102"
msgstr "My Courses"

#: courses.php:62
msgid "INF0101"
msgstr "List of all the courses assigned to me"

# courses
#: courses.php:67
msgid "CRS101"
msgstr "Grid"

#: courses.php:68
msgid "CRS102"
msgstr "List"

#: courses.php:81 home.php:102
msgid "HM0124"
msgstr "Active"

#: courses.php:89 home.php:135
msgid "HM0126"
msgstr "Incomplete"

#: courses.php:126 courseview.php:854 courseview.php:864 courseview.php:870
#: courseview.php:878 courseview.php:885 courseview.php:898 courseview.php:904
#: courseview.php:912 courseview.php:919 courseview.php:928 courseview.php:936
#: courseview.php:1380 home.php:455
msgid "CRT3107"
msgstr "Take Test"

#: courses.php:129 courseview.php:1383 courseview.php:1406 home.php:391
#: home.php:412 home.php:433 home.php:458 home.php:482 profile.php:439
msgid "AS0156"
msgstr "Close"

#: courses.php:218 courseview.php:1615 home.php:612
msgid "AS0107"
msgstr "You have already cleared the assessment."

#: courses.php:220 courseview.php:1617 home.php:614
msgid "AS0109"
msgstr "You have already exhausted the number of attempts."

#: courseview.php:32
msgid "CRT0113"
msgstr "COURSE"

#: courseview.php:117
msgid "CRT1104"
msgstr "Duration"

#: courseview.php:125
msgid "CRT1105"
msgstr "Effort"

#: courseview.php:135
msgid "CRT1107"
msgstr "Start Date"

#: courseview.php:143
msgid "CRT1108"
msgstr "End Date"

#: courseview.php:178 modules/courseview_load.php:257
#: modules/read_offering_home.php:282
msgid "CR0106"
msgstr "Result is not shown for this course"

#: courseview.php:197 modules/courseview_load.php:269
#: modules/read_offering_home.php:292 quiz_result.php:140 report.php:125
msgid "CR0110"
msgstr "Score"

# course_notes
#: courseview.php:297 courseview.php:394 courseview.php:1344
#: courseview.php:1475
msgid "CRT6112"
msgstr "Course Notes"

# tabs
#: courseview.php:331
msgid "TB101"
msgstr "Overview"

#: courseview.php:339 courseview.php:448
msgid "TB102"
msgstr "Course Content"

#: courseview.php:363 courseview.php:952 courseview.php:991 quiz_result.php:156
#: report.php:140
msgid "TB104"
msgstr "Score Card"

#: courseview.php:372 courseview.php:1243
msgid "TB105"
msgstr "Coaching Report"

# Instructor tab
#: courseview.php:384
msgid "IN0101"
msgstr "Instructor"

#: courseview.php:389
msgid "TB106"
msgstr "Review"

#: courseview.php:402
msgid "CRT1106"
msgstr "Category"

# Overview Tab1
#: courseview.php:406
msgid "CRT1101"
msgstr "Course Description"

#: courseview.php:411
msgid "CRT1102"
msgstr "No course description available."

#: courseview.php:420
msgid "CRT1103"
msgstr "Course Objective"

#: courseview.php:424
msgid "CRT1110"
msgstr "No course objective available."

#: courseview.php:433
msgid "CRT1111"
msgstr "Course Prerequisties"

#: courseview.php:437
msgid "CRT1112"
msgstr "This course has no prerequisites."

#: courseview.php:490
msgid "CRT2111"
msgstr "Lesson "

#: courseview.php:540 courseview.php:665
msgid "CRT2110"
msgstr "Description: "

#: courseview.php:630 courseview.php:634
msgid "CRT2102"
msgstr "View"

#: courseview.php:651
msgid "CRT2104"
msgstr "File"

#: courseview.php:653
msgid "CRT2105"
msgstr "HTML"

#: courseview.php:655 courseview.php:1156 quiz_result.php:283
msgid "CRT2106"
msgstr "Interactive video"

#: courseview.php:657
msgid "CRT2107"
msgstr "Web content"

#: courseview.php:698 quiz_cyu.php:32
msgid "CRT2109"
msgstr "CYU"

#: courseview.php:732
msgid "CRT3114"
msgstr "Sorry, Assessment has been closed. Please contact admin for re-opening the assessment."

#: courseview.php:738
msgid "CRT3111"
msgstr "Please take the assessment between"

#: courseview.php:742
msgid "CRT3112"
msgstr "and"

#: courseview.php:746
msgid "CRT3113"
msgstr " "

# assessment tab3
#: courseview.php:789
msgid "CRT3101"
msgstr "Name"

#: courseview.php:799
msgid "CRT3102"
msgstr "Passing Score"

#: courseview.php:805
msgid "CRT3103"
msgstr "No. of Questions"

#: courseview.php:812
msgid "CRT3104"
msgstr "Duration"

#: courseview.php:819 quiz_result.php:148 report.php:132
msgid "CRT3105"
msgstr "Total Attempts"

#: courseview.php:825
msgid "CRT3106"
msgstr "Current Attempt No"

#: courseview.php:831 courseview.php:1302 courseview.php:1306
msgid "CR0502"
msgstr "No attempts"

#: courseview.php:853 courseview.php:858
msgid "CRT3108"
msgstr "Complete all lessons before taking the test"

#: courseview.php:869 courseview.php:874 courseview.php:903 courseview.php:908
#: modules/courseview_load.php:81 modules/read_offering_home.php:114
msgid "CRT3109"
msgstr "You can take the assessment after "

#: courseview.php:884 courseview.php:889 courseview.php:918 courseview.php:923
#: courseview.php:927 courseview.php:932 modules/courseview_load.php:87
#: modules/courseview_load.php:90 modules/read_offering_home.php:120
#: modules/read_offering_home.php:123
msgid "CRT3110"
msgstr "Cannot take the assessment since it has expired"

#: courseview.php:935 courseview.php:940 modules/courseview_load.php:93
#: modules/read_offering_home.php:126
msgid "SU0103"
msgstr "Your previous attempt is pending for evaluation. Please wait until it completes."

# scorecard
#: courseview.php:962
msgid "CRT4101"
msgstr "Show all attempts of assessment"

#: courseview.php:980 courseview.php:1010 quiz_result.php:173 report.php:155
msgid "CRT4103"
msgstr "Name"

#: courseview.php:1011 quiz_result.php:174 report.php:156
msgid "CRT4102"
msgstr "Considered for Result?"

#: courseview.php:1012 quiz_result.php:175 report.php:157
msgid "CRT4104"
msgstr "Type"

#: courseview.php:1014 quiz_result.php:177 report.php:159
msgid "CRT4106"
msgstr "Weightage"

#: courseview.php:1015 quiz_result.php:178 report.php:160
msgid "CRT4107"
msgstr "Attempt No"

#: courseview.php:1202
msgid "CRT4110"
msgstr "Total"

#: courseview.php:1261
msgid "CRT5105"
msgstr "Attempt No"

#: courseview.php:1263
msgid "CRT5102"
msgstr "Score"

#: courseview.php:1265
msgid "CRT5103"
msgstr "Result"

#: courseview.php:1266 courseview.php:1295
msgid "CRT5104"
msgstr "View"

#: courseview.php:1291 modules/certificate_modal.php:209
#: modules/certificate_modal.php:240
msgid "CRT5106"
msgstr "Incomplete"

#: courseview.php:1327
msgid "IN0102"
msgstr "View All Instructors"

#: courseview.php:1339
msgid "CRT6110"
msgstr "View All Reviews"

#: courseview.php:1351 modules/read_review.php:77
msgid "CRT6109"
msgstr "Posted On: "

#: courseview.php:1353
msgid "CRT6115"
msgstr "Course Notes not found"

#: courseview.php:1395 home.php:471 modules/certificate_modal.php:57
#: modules/certificate_modal.php:118 modules/certificate_modal.php:156
msgid "CR0109"
msgstr "View Certificate"

#: courseview.php:1418
msgid "CRT6104"
msgstr "Rating and Reviews"

#: courseview.php:1425
msgid "CRT6108"
msgstr "Please add rating."

#: courseview.php:1426
msgid "CRT6201"
msgstr "Updated the review successfully."

#: courseview.php:1452
msgid "CRT6105"
msgstr "Your Comments"

#: courseview.php:1460 courseview.php:1492
msgid "CRT6106"
msgstr "Submit"

#: courseview.php:1463 courseview.php:1495
msgid "CRT6107"
msgstr "Cancel"

#: courseview.php:1482
msgid "CRT6114"
msgstr "Please add notes"

#: courseview.php:1483
msgid "CRT6202"
msgstr "Updated the notes successfully."

#: courseview.php:1484
msgid "CRT6113"
msgstr "Please write course notes here..."

#: courseview.php:1828
msgid "RV0102"
msgstr "No bad words found"

#: courseview.php:1840
msgid "RV0101"
msgstr "please remove links from comments"

# HELP
#: faq.php:19 faq.php:37
msgid "HP0101"
msgstr "Frequently Asked Questions"

#: faq.php:38
msgid "INF0103"
msgstr "Answers to few commonly asked questions"

#: forgotpassword.php:25 forgotpassword.php:60
msgid "LG0135"
msgstr "Forgot Password"

#: forgotpassword.php:66 forgotusername.php:66
msgid "LG0133"
msgstr "EMAIL ID/ MOBILE NO"

#: forgotpassword.php:67 forgotusername.php:67
msgid "LG0140"
msgstr "Enter Email Id/Mobile No"

#: forgotpassword.php:68 forgotusername.php:68
msgid "LG0509"
msgstr "Please enter Email id or Mobile No"

#: forgotpassword.php:75 forgotusername.php:79
msgid "LG0147"
msgstr "Forgot"

#: forgotpassword.php:79 forgotusername.php:83 index.php:136
msgid "LG0126"
msgstr "Login"

#: forgotusername.php:25 forgotusername.php:60
msgid "LG0131"
msgstr "Forgot Username"

#: forum.php:27 menu_primary.php:166
msgid "FR0134"
msgstr "Q & A"

#: forum.php:40
msgid "FR0105"
msgstr "POST A QUESTION"

#: forum.php:43
msgid "FR0106"
msgstr "Tag a course"

#: forum.php:46
msgid "FR0115"
msgstr "Select a Topic"

# msgid "FR0101"
# msgstr "Question length is too short"
#: forum.php:55
msgid "FR0501"
msgstr "Please select the topic"

# forum labels
#: forum.php:58
msgid "FR0101"
msgstr "Question Title"

#: forum.php:60
msgid "FR0113"
msgstr "Type your Question Title here.."

#: forum.php:62
msgid "FR0502"
msgstr "Please enter your question title"

#: forum.php:65
msgid "FR0102"
msgstr "Question Description"

#: forum.php:67
msgid "FR0114"
msgstr "Type your Question Description here..."

#: forum.php:69
msgid "FR0503"
msgstr "Please enter your question description"

#: forum.php:73 forum/forum_view.php:88 forum/forum_view.php:148
msgid "FR0104"
msgstr "Post"

#: forum.php:79
msgid "FR0120"
msgstr "Discussion Forum Rules"

# forum rules
#: forum.php:82
msgid "FR0124"
msgstr "Use English language for the discussions in the forum."

#: forum.php:83
msgid "FR0125"
msgstr "Before posting a question, check if it's already posted earlier."

#: forum.php:84
msgid "FR0126"
msgstr "Do not post copyrighted content. Provide a reference / link to it instead."

#: forum.php:85
msgid "FR0127"
msgstr "Try to keep the question / answer text short and concise."

#: forum.php:86
msgid "FR0128"
msgstr "Restrict the question / answer only to the topic selected without any deviation."

#: forum.php:87
msgid "FR0129"
msgstr "If you disagree with an answer, counter it with a constructive, meaningful reply."

#: forum.php:88
msgid "FR0130"
msgstr "Avoid any personal messages or messages that do not fit the context here."

#: forum.php:89
msgid "FR0131"
msgstr "Do not use offensive language. Also no personal attacks on anybody."

#: forum.php:90
msgid "FR0132"
msgstr "Notify the administrator if you find any inappropriate posts that violate these rules."

#: forum.php:91
msgid "FR0133"
msgstr "By posting in the forum means that you agree to all these rules."

msgid "FR0135"
msgstr "POST A QUESTION TO AI"

#: forum.php:104
msgid "FR0108"
msgstr "All Questions"

#: forum.php:108
msgid "FR0109"
msgstr "My Questions"

#: forum.php:127
msgid "FR0121"
msgstr "All Topics"

#: forum.php:138
msgid "FR0112"
msgstr "Load more Discussions"

#: forum.php:425
msgid "FR0301"
msgstr "Are you sure want to delete this topic?"

#: forum.php:493
msgid "FR0302"
msgstr "Are you sure want to delete response?"

#: forum.php:509
msgid "FR0303"
msgstr "Are you sure want to  un abusive this topic?"

#: forum.php:531
msgid "FR0306"
msgstr "Are you sure want to report this topic as abusive?"

#: forum.php:554
msgid "FR0304"
msgstr "Are you sure you want to un abusive this reply?"

#: forum.php:576
msgid "FR0305"
msgstr "Are you sure want to report this reply as abusive?"

#: forum/forum_view.php:90 forum/forum_view.php:150
msgid "FR0111"
msgstr "Cancel"

#: forum/forum_view.php:94 forum/forum_view.php:95 forum/forum_view.php:154
#: forum/forum_view.php:155 modules/read_discussion_topic.php:91
msgid "FR0116"
msgstr "Edit"

#: forum/forum_view.php:96 forum/forum_view.php:97 forum/forum_view.php:156
#: forum/forum_view.php:157 modules/read_discussion_topic.php:92 profile.php:65
msgid "FR0117"
msgstr "Delete"

#: forum/forum_view.php:104 forum/forum_view.php:105 forum/forum_view.php:163
#: forum/forum_view.php:164 modules/read_discussion_topic.php:79
msgid "FR0119"
msgstr "Unabusive"

#: forum/forum_view.php:110 forum/forum_view.php:169
#: modules/read_discussion_topic.php:84
msgid "FR0118"
msgstr "Report"

#: forum/forum_view.php:145 forum/forum_view.php:187
msgid "FR0504"
msgstr "Please update your reply."

#: forum/forum_view.php:184 forum/forum_view.php:185
msgid "FR0123"
msgstr "Answer this Question here..."

#: forum/forum_view.php:201
msgid "FR0122"
msgstr "No Discussions"

# new modified
# header labels
#: home.php:51 menu_primary.php:118
msgid "LB0101"
msgstr "HOME"

#: home.php:154 modules/points.php:39
msgid "HM0134"
msgstr "Points"

# home labels
#: home.php:187 home.php:380
msgid "HM0101"
msgstr "Achievements"

#: home.php:221
msgid "HM0137"
msgstr "Learning Paths"

#: home.php:293 menu_primary.php:137 quiz_survey.php:77 survey.php:50
msgid "SY0101"
msgstr "Survey"

#: home.php:333 index.php:141
msgid "LG0142"
msgstr "Help"

#: home.php:337
msgid "HM0105"
msgstr "Are you Struggling with this new site?"

#: home.php:344
msgid "HM0106"
msgstr "Check out our "

#: home.php:344
msgid "HM0107"
msgstr "FAQ Page"

#: home.php:353
msgid "HM0108"
msgstr "Post on our "

#: home.php:353
msgid "HM0109"
msgstr "Help Forum"

#: home.php:362
msgid "HM0123"
msgstr "Our "

#: home.php:362
msgid "HM0111"
msgstr "Website"

#: home.php:403
msgid "HM0129"
msgstr "CREDITS"

#: home.php:424
msgid "HM0116"
msgstr "Leader Board"

# new messages login
#: index.php:90
msgid "LG0121"
msgstr "Login To Your Account."

#: index.php:92
msgid "LG0122"
msgstr "Enter your details to login."

#: index.php:96
msgid "LG0123"
msgstr "MOBILE NO / EMAIL ID / USER NAME"

#: index.php:102 index.php:103
msgid "LG0501"
msgstr "User name field is required"

#: index.php:107
msgid "LG0124"
msgstr "PASSWORD"

#: index.php:127
msgid "LG0125"
msgstr "Forgot"

#: index.php:128
msgid "LG0137"
msgstr "Username"

#: index.php:129
msgid "LG0141"
msgstr "Password"

#: index.php:140
msgid "LG0127"
msgstr "Need Help?"

#: menu_primary.php:143 references.php:34
msgid "LB0104"
msgstr "REFERENCES"

#: menu_primary.php:150
msgid "LB0105"
msgstr "HELP"

#: menu_primary.php:161
msgid "LB0112"
msgstr "FAQ"

#: menu_primary.php:177 search.php:22 search.php:36 search.php:52 search.php:61
msgid "HM0120"
msgstr "Search"

#: menu_primary.php:187 menu_primary.php:195 profile.php:35
msgid "LB0113"
msgstr "PROFILE"

#: menu_primary.php:196 profile.php:357
msgid "US0138"
msgstr "Languages"

#: menu_primary.php:199
msgid "LG0120"
msgstr "Do you want to logout?"

#: menu_primary.php:199
msgid "LB0114"
msgstr "LOGOUT"

#: modules/achievements.php:79
msgid "HM0501"
msgstr "Let's start filling this show case!"

#: modules/certificate_modal.php:55 modules/certificate_modal.php:116
msgid "CR0107"
msgstr "Grade"

#: modules/certificate_modal.php:56 modules/certificate_modal.php:117
msgid "CR0108"
msgstr "Ranking"

#: modules/certificate_modal.php:154
msgid "HM0138"
msgstr "Learning path Name"

#: modules/certificate_modal.php:155
msgid "HM0141"
msgstr "Course/Assessment Name"

#: modules/certificate_modal.php:155 profile.php:261 profile.php:295
msgid "US0126"
msgstr "Status"

#: modules/certificate_modal.php:172 modules/certificate_modal.php:207
#: modules/certificate_modal.php:238
msgid "CRT5107"
msgstr "Complete"

#: modules/certificate_modal.php:216 modules/certificate_modal.php:247
msgid "HM0140"
msgstr "Not assigned due to dependency"

#: modules/certificate_modal.php:265 modules/certificate_modal.php:268
msgid "HM0139"
msgstr "No Learning path certificate found"

#: modules/certificate_modal.php:293 modules/certificate_modal.php:295
msgid "CR0101"
msgstr "Score card is not applicable for this course"

#: modules/change_pass.php:33
msgid "US0513"
msgstr "Old Password does not match."

#: modules/change_pass.php:37
msgid "US0514"
msgstr "New password cannot be old password."

#: modules/change_pass.php:83
msgid "US0201"
msgstr "Changed password successfully."

#: modules/changepassword.php:27 profile.php:338 profile.php:345
msgid "LG0103"
msgstr "Your Password does not meet the Password Policy."

#: modules/changepassword.php:27 profile.php:338 profile.php:345
msgid "LG0104"
msgstr "Password Rules"

#: modules/changepassword.php:30
msgid "LG0110"
msgstr "Password and confirmation passwords do not match. Please re-enter the correct password"

#: modules/courseview_load.php:122 modules/read_offering_home.php:165
#: modules/read_offering_home.php:262
msgid "CR0104"
msgstr "Open"

#: modules/courseview_load.php:124 modules/read_offering_home.php:167
#: modules/read_offering_home.php:264
msgid "CR0105"
msgstr "Closed"

#: modules/courseview_load.php:148 modules/read_offering_home.php:185
msgid "HM0118"
msgstr "No contents"

#: modules/courseview_load.php:157 modules/read_offering_home.php:194
msgid "CRT2108"
msgstr "Progress"

#: modules/forgotpassword.php:34 modules/forgotpassword.php:131
msgid "LG0116"
msgstr "Please provide valid Email id"

#: modules/forgotpassword.php:66 modules/forgotpassword.php:104
msgid "LG0118"
msgstr "OTP has been sent to your email id/Mobile No. Please <a href='index.php'>login</a> using OTP"

#: modules/forgotpassword.php:68 modules/forgotpassword.php:106
#: modules/forgotpassword.php:117 modules/forgotpassword.php:175
msgid "LG0105"
msgstr "Entered details does not exist in our records"

#: modules/forgotpassword.php:109
msgid "LG0106"
msgstr "Please wait for 3 mins before re-generating the password"

#: modules/forgotpassword.php:113 modules/forgotpassword.php:171
msgid "LG0510"
msgstr "SMS and EMAIL Flag is OFF.Please contact Admin."

#: modules/forgotpassword.php:166
msgid "LG0503"
msgstr "No username. Please use your email id or mobile no. to login."

#: modules/forgotpassword.php:168
msgid "LG0117"
msgstr "Username has been sent to your email id/Mobile No. Please <a href='index.php'>login</a> using username"

#: modules/forgotpassword.php:178 modules/login.php:68
msgid "Please check I'm not a Robot"
msgstr ""

#: modules/leader_board.php:158
msgid "HM0117"
msgstr "Completion by all Participants"

#: modules/leader_board.php:172
msgid "HM0502"
msgstr "No Leaders Yet"

#: modules/learning_process_report.php:91 search.php:80
msgid "ER0101"
msgstr "No Result"

#: modules/login.php:32
msgid "LG0107"
msgstr "Please provide correct login credentials."

#: modules/login.php:34
msgid "LG0111"
msgstr "This user is de-activated. Please contact the administrator."

#: modules/login.php:34
msgid "LG0115"
msgstr "Your account is locked due to repeated failed attempts. Use Forgot Password to reset it or Contact the admin."

#: modules/login.php:36
msgid "LG0113"
msgstr "User does not exist."

#: modules/login.php:38
msgid "LG0112"
msgstr "Company is de-activated."

#: modules/login.php:40
msgid "LG0506"
msgstr "Your license has been expired. Please contact admin for more details"

#: modules/login.php:40
msgid "LG0507"
msgstr "Unfortunately, you do not have access to the desktop application."

#: modules/points.php:15
msgid "HM0135"
msgstr "Let's start adding some points here. Rome wasn't built in a day."

#: modules/points.php:19
msgid "HM0130"
msgstr "Congratulations ! You have earned "

#: modules/points.php:21
msgid "HM0131"
msgstr "Points."

#: modules/points.php:36
msgid "HM0132"
msgstr "NO"

#: modules/points.php:38
msgid "HM0133"
msgstr "Earned On"

#: modules/quiz_calc_cyu.php:76
msgid "AS0115"
msgstr "Feedback"

#: modules/read_offering_home.php:137
#, php-format
msgid "CRT3115"
msgstr "Please complete the %s before taking this course / assessment"

#: modules/read_offering_home.php:141
#, php-format
msgid "CRT3116"
msgstr "%s is yet to be assigned. You can take this course / assessment only after completion of %s"

#: modules/read_offering_home.php:209 modules/read_offering_home.php:216
#: modules/read_offering_home.php:224
msgid "HM0113"
msgstr "Top 3"

# reviews tab6
#: modules/read_review.php:29
msgid "CRT6101"
msgstr "reviews"

#: modules/read_review.php:33
msgid "CRT6111"
msgstr "No review"

# courseview.php
msgid "CRT6116"
msgstr "Generate notes from AI"

#: profile.php:58
msgid "US0123"
msgstr "Change"

# profile
#: profile.php:84
msgid "US0101"
msgstr "Profile"

#: profile.php:92
msgid "US0103"
msgstr "Groups"

#: profile.php:101
msgid "US0104"
msgstr "Roles"

#: profile.php:110
msgid "US0106"
msgstr "Language"

#: profile.php:118
msgid "US0107"
msgstr "Basic Account Information"

#: profile.php:119
msgid "US0108"
msgstr "This information include basic information about your account."

#: profile.php:125
msgid "US0110"
msgstr "The name that identifies you on LMS."

#: profile.php:220
msgid "US0116"
msgstr "Grade"

#: profile.php:250
msgid "US0124"
msgstr "Assigned Groups"

#: profile.php:260
msgid "US0125"
msgstr "Group name"

#: profile.php:284
msgid "US0127"
msgstr "Assigned Roles"

#: profile.php:294
msgid "US0128"
msgstr "Role Name"

#: profile.php:320
msgid "US0129"
msgstr "Change Password"

#: profile.php:328
msgid "US0130"
msgstr "Old Password"

#: profile.php:329
msgid "US0131"
msgstr "Enter Old Password"

#: profile.php:331
msgid "US0511"
msgstr "Please enter your old password."

#: profile.php:334
msgid "US0132"
msgstr "New Password "

#: profile.php:335
msgid "US0133"
msgstr "Enter New Password"

#: profile.php:341
msgid "US0134"
msgstr "Confirm Password"

#: profile.php:342
msgid "US0135"
msgstr "Enter Confirm Password"

#: profile.php:344
msgid "LG0505"
msgstr "Confirm password field is required"

#: profile.php:346
msgid "US0512"
msgstr "Confirm password does not match."

#: profile.php:350 profile.php:390 profile.php:434
msgid "US0136"
msgstr "Save"

#: profile.php:408
msgid "US0145"
msgstr "Change Profile Picture"

#: profile.php:418
msgid "US0146"
msgstr "Recommended to choose image files of resolution"

#: profile.php:421
msgid "US0147"
msgstr "Select & Crop"

#: profile.php:422
msgid "US0148"
msgstr "Rotate"

#: profile.php:423
msgid "US0149"
msgstr "H-flip"

#: profile.php:424
msgid "US0150"
msgstr "V-flip"

#: profile.php:571
msgid "US0202"
msgstr "Language Changed"

#: quiz_assessment.php:100 quiz_assessment.php:143 quiz_assessment.php:364
#: quiz_preview.php:42 quiz_preview.php:56
msgid "AS0132"
msgstr "Questions"

#: quiz_assessment.php:165 quiz_assessment.php:386 quiz_cyu.php:94
#: quiz_preview.php:78 quiz_survey.php:126 quiz_survey.php:299
msgid "AS0113"
msgstr "Your Options"

#: quiz_assessment.php:208 quiz_assessment.php:429 quiz_cyu.php:96
#: quiz_preview.php:114 quiz_survey.php:128 quiz_survey.php:301
msgid "AS0114"
msgstr "Your Options (Can Choose Multiple)"

#: quiz_assessment.php:577 quiz_preview.php:255 quiz_survey.php:441
msgid "AS0116"
msgstr "Previous Question"

#: quiz_assessment.php:581 quiz_preview.php:259 quiz_survey.php:443
msgid "AS0118"
msgstr "Next Question"

#: quiz_assessment.php:587 quiz_preview.php:265
msgid "AS0119"
msgstr "Mark for Review & Next"

#: quiz_assessment.php:599
msgid "AS0162"
msgstr "Time Status"

#: quiz_assessment.php:610 quiz_preview.php:278
msgid "AS0163"
msgstr "Quiz Navigation"

#: quiz_assessment.php:615
msgid "AS0133"
msgstr "Finish"

#: quiz_assessment.php:624
msgid "AS0125"
msgstr "Confirm Submission?"

#: quiz_assessment.php:632
msgid "AS0301"
msgstr "Do you want to submit the test? Once confirmed, your test will end."

#: quiz_assessment.php:643
msgid "AS0127"
msgstr "Submit"

#: quiz_assessment.php:648
msgid "AS0126"
msgstr "Cancel"

#: quiz_assessment.php:662 quiz_preview.php:289
msgid "AS0123"
msgstr "Unvisited Questions"

#: quiz_assessment.php:666 quiz_assessment.php:948 quiz_preview.php:293
msgid "AS0124"
msgstr "Answered Questions"

#: quiz_assessment.php:670 quiz_preview.php:297
msgid "AS0160"
msgstr "Unanswered Question"

#: quiz_assessment.php:674 quiz_preview.php:301
msgid "AS0161"
msgstr "Marked for Review"

#: quiz_assessment.php:949
msgid "AS0157"
msgstr "Un-answered Questions"

#: quiz_assessment.php:950
msgid "AS0158"
msgstr "Total Questions"

#: quiz_assessment.php:956 quiz_assessment.php:1231
msgid "AS0159"
msgstr "Assessment submission in progress. Please wait.."

#: quiz_cyu.php:286
msgid "AS0104"
msgstr "Please select the option(s)"

#: quiz_cyu.php:288 quiz_cyu.php:315 quiz_cyu.php:342
msgid "AS0105"
msgstr "Please check the answer using 'Show Answer'"

#: quiz_cyu.php:313 quiz_cyu.php:340 quiz_cyu.php:449 quiz_cyu.php:510
msgid "AS0106"
msgstr "Please choose the answer for all."

#: quiz_cyu.php:380
msgid "AS0110"
msgstr "Please select the option(s)."

#: quiz_cyu.php:521
msgid "AS0108"
msgstr "You have selected duplicate answer. Please change."

#: quiz_error.php:72
msgid "AS0130"
msgstr "Sorry!!"

#: quiz_error.php:75
msgid "AS0401"
msgstr "Sorry, could not submit your assessment! Please contact admin"

#: quiz_error.php:79 quiz_result.php:376 quiz_survey.php:479 report.php:348
msgid "AS0131"
msgstr "Ok"

#: quiz_result.php:115 report.php:100
msgid "AS0201"
msgstr "Congratulation!"

#: quiz_result.php:116 report.php:101
msgid "AS0202"
msgstr "You have cleared the assessment!"

#: quiz_result.php:120 report.php:105
msgid "AS0101"
msgstr "Sorry!! That was an unsuccessful attempt!  "

#: quiz_result.php:123 report.php:108
msgid "AS0102"
msgstr "You have exhausted all your attempts"

#: quiz_result.php:125 report.php:110
msgid "AS0103"
msgstr "Try again after going through the content!"

#: quiz_result.php:152 report.php:136
msgid "AS0134"
msgstr "Remaining Attempts"

#: quiz_result.php:367
msgid "SU0101"
msgstr "Assessment is submitted successfully and pending for evaluation."

#: quiz_result.php:368
msgid "SU0102"
msgstr "We will notify you as soon as evaluation is completed."

#: quiz_survey.php:77
msgid "SY0102"
msgstr "Start"

#: quiz_survey.php:144 quiz_survey.php:160 quiz_survey.php:175
#: quiz_survey.php:191 quiz_survey.php:201 quiz_survey.php:220
#: quiz_survey.php:236 quiz_survey.php:250 quiz_survey.php:317
#: quiz_survey.php:333 quiz_survey.php:348 quiz_survey.php:364
#: quiz_survey.php:374 quiz_survey.php:393 quiz_survey.php:409
#: quiz_survey.php:423
msgid "SY0103"
msgstr "Please answer this question."

#: quiz_survey.php:441
msgid "SY0109"
msgstr "Previous Group"

#: quiz_survey.php:443
msgid "SY0110"
msgstr "Next Group"

#: quiz_survey.php:459 quiz_survey.php:467
msgid "SY0111"
msgstr "Submit Survey"

#: quiz_survey.php:548
msgid "SY0106"
msgstr "Please select another option"

#: quiz_survey.php:974 quiz_survey.php:1233 quiz_survey.php:1398
msgid "SY0107"
msgstr "Please answer atleast one question.."

#: quiz_survey.php:989 quiz_survey.php:1235 quiz_survey.php:1412
msgid "SY0105"
msgstr "Once submitted, survey cannot be edited again. Sure to submit it?"

#: references.php:52 search.php:453
msgid "RM0101"
msgstr "Reference Material"

#: references.php:96
msgid "RM0501"
msgstr "No Reference materials"

#: search.php:53
msgid "SR0102"
msgstr "Refine the search text for more accurate results"

#: search.php:58
msgid "SR0103"
msgstr "ENTER YOUR KEYWORD"

#: search.php:72
msgid "SR0104"
msgstr "Exact Search"

#: search.php:146
msgid "SR0105"
msgstr "Active Course"

#: search.php:247
msgid "SR0106"
msgstr "Completed Course"

#: search.php:342
msgid "SR0107"
msgstr "Incomplete Course"

#: search.php:519
msgid "SR0108"
msgstr "Search Results for"

#: summary_report.php:196
msgid "RP0103"
msgstr "By default, lists details of all the courses assigned till date. If start and end dates are mentioned, it lists details of only the courses assigned between these dates."

#: summary_report.php:198
msgid "RP0105"
msgstr "Select the Period"

#: summary_report.php:200
msgid "US0143"
msgstr "Start Date"

#: summary_report.php:203 summary_report.php:210
msgid "RP0121"
msgstr "Please fill the field"

#: summary_report.php:207
msgid "US0144"
msgstr "End Date"

#: summary_report.php:215
msgid "RP0106"
msgstr "Generate"

#: summary_report.php:219
msgid "RP0130"
msgstr "please enter end date greater than start date"

#: survey.php:33
msgid "SY0108"
msgstr "SURVEY"

#: summary_report.php:244
msgid "RP0131"
msgstr "Sl No."

#: survey.php:98
msgid "SY0104"
msgstr "No Survey"

msgid "AS0117"
msgstr "Show Answer"

msgid "HM0119"
msgstr "Not Applicable"

msgid "CRT2112"
msgstr "lessons "

msgid "CRT2113"
msgstr "contents "

msgid "CRT2114"
msgstr "Expand All Sections"

msgid "FR0107"
msgstr "Reply"

msgid "CRT2115"
msgstr "External Content"

#: Modules/login.php:43
msgid "LG0148"
msgstr "Please provide correct login credentials.You have %s more attempts remaining."

#: Modules/get_courses.php:
msgid "CRT3118"
msgstr "Please complete the appropriate course/assessment before moving on."

#, fuzzy, php-format
#~ msgid "CRT3117"
#~ msgstr "Sorry, Hiii %s"

#~ msgid "LG0508"
#~ msgstr "Please enter Email id or Mobile No"

#~ msgid "LG0108"
#~ msgstr "OTP has been sent to your mobile number/Email id. Please <a href='#' data-toggle='modal' data-target='#loginModal' data-dismiss='modal'>login</a> using OTP"

#~ msgid "LG0109"
#~ msgstr "OTP has been sent to your mobile number/Email id. Please <a href='index.php'>login</a> using OTP"

#~ msgid "LG0114"
#~ msgstr "Username has been sent to your mobile number/Email id. Please <a href='#' data-toggle='modal' data-target='#loginModal' data-dismiss='modal'>login</a> using OTP"

#~ msgid "LG0128"
#~ msgstr "Copyright © 4Edge IT Solutions"

#~ msgid "LG0129"
#~ msgstr "All your learning needs"

#~ msgid "LG0130"
#~ msgstr "A simple, yet eloquent learning platform built for you!"

#~ msgid "LG0134"
#~ msgstr "Back to login"

#~ msgid "LG0136"
#~ msgstr "Enter Password"

#~ msgid "LG0138"
#~ msgstr "Complete Learning Solutions"

#~ msgid "LG0139"
#~ msgstr "Feature rich k-nest LMS that is easy and intuitive to use."

#~ msgid "FR0201"
#~ msgstr "Question is posted to the forum successfully"

#, fuzzy, php-format
#~ msgid "LC0102"
#~ msgstr "Internal System Error. Please contact the %s for more details."

#~ msgid "LC0101"
#~ msgstr "License has been expired!!! Please contact the admin for more details."

#~ msgid "US0509"
#~ msgstr "Profile Updated Successfully"

#~ msgid "LB0108"
#~ msgstr "Active courses"

#~ msgid "LB0109"
#~ msgstr "Completed courses"

#~ msgid "LB0110"
#~ msgstr "Incomplete courses"

#~ msgid "HM0102"
#~ msgstr "Post a Question in Forum"

#~ msgid "HM0103"
#~ msgstr "Go to forum"

#~ msgid "HM0104"
#~ msgstr "Help me"

#~ msgid "HM0110"
#~ msgstr "Check out our"

#~ msgid "HM0112"
#~ msgstr "course progress"

#~ msgid "HM0115"
#~ msgstr "Grade"

#~ msgid "HM0121"
#~ msgstr "You are stagnant when you stop learning. Take that time-off and invest in yourself. Build yourself and get ready to take on the new era confidently."

#~ msgid "HM0122"
#~ msgstr "© 2019 - K-NEST LMS."

#~ msgid "FR0103"
#~ msgstr "Topic"

#~ msgid "FR0110"
#~ msgstr "Reply"

# course labels
#~ msgid "CR0102"
#~ msgstr "Obtained Marks"

#~ msgid "CR0103"
#~ msgstr "Rate & Review"

#~ msgid "CR0112"
#~ msgstr "COURSE INFO"

#~ msgid "CR0113"
#~ msgstr "ASSESSMENT INFO"

#~ msgid "CR0114"
#~ msgstr "Hours"

#~ msgid "CR0115"
#~ msgstr "Hours Per Day"

# Course content Tab2
#~ msgid "CRT2101"
#~ msgstr "Section"

#~ msgid "CRT6102"
#~ msgstr "Load more Reviews"

#~ msgid "CRT6103"
#~ msgstr "Rate & Review"

#~ msgid "US0102"
#~ msgstr "Photo Edit"

#~ msgid "US0111"
#~ msgstr "First Name"

#~ msgid "US0112"
#~ msgstr "Last Name"

#~ msgid "US0117"
#~ msgstr "Department"

#~ msgid "US0120"
#~ msgstr "Photo"

#~ msgid "US0121"
#~ msgstr "Add your photo."

#~ msgid "US0122"
#~ msgstr "Image preview"

#~ msgid "US0137"
#~ msgstr "Change Language"

#~ msgid "US0139"
#~ msgstr "Permission"

#~ msgid "US0140"
#~ msgstr "Special Permissions"

#~ msgid "US0141"
#~ msgstr "Screen"

#~ msgid "US0142"
#~ msgstr "Permission"

#~ msgid "US0151"
#~ msgstr "Company Name"

#~ msgid "CT0103"
#~ msgstr "No contents"

# assessment
#~ msgid "AS0111"
#~ msgstr "Assessment"

#~ msgid "AS0120"
#~ msgstr "Previous"

#~ msgid "AS0121"
#~ msgstr "Next"

#~ msgid "AS0122"
#~ msgstr "Time To Complete"

#~ msgid "CA0103"
#~ msgstr "Assessment"

#~ msgid "CA0105"
#~ msgstr "Marks"

# search
#~ msgid "SR0101"
#~ msgstr "New Search"

# Header
#~ msgid "HE0101"
#~ msgstr "COMPANY"

# Home
#~ msgid "HM0128"
#~ msgstr "Points Earned"
